GCLOUD_COMPUTE_ROUTES_DESCRIBE(1)

NAME

gcloud compute routes describe - describe a route

SYNOPSIS

gcloud compute routes describe NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute routes describe displays all data associated with a Google Compute Engine route in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the route to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.